@charset "utf-8"; 

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
資料ダウンロードフォーム 2026-03-24 fuji
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*WPForms 2026-03-24 fuji*/
div.wpforms-container-full .wpforms-form .wpforms-field-description{
    font-size: 14px !important;
}

.wpforms-field > label:nth-child(1){
	padding: 8px 0 !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
固定ページ　＞　ローカルナビ背景色
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
[class*='buy'] ul.child_navi a[href*='buy'],
[class*='sell'] ul.child_navi a[href*='sell'],
ul.child_navi a:hover,
ul.child_navi li.current_page_item a {
    background-color: #002870;
    color:#fff;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
グローバルナビ（下段／親のスタイル）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#h_navi_main .inner{
    width: 100%;
    padding: 0 0 0 20px;
    min-width: 1200px;
}

#h_navi_main .logo {
    width: 250px;
}

#h_navi_main .inner ul:not(.sub-menu):first-of-type {
    margin-left: auto;
    padding-right: 70px;
}

@media (max-width:1320px) {
    #h_navi_main .inner ul:not(.sub-menu):first-of-type {
        padding-right: 0;
    }
}

#h_navi_main ul:not(.sub-menu) > li {
    min-width: 130px;
}

#h_navi_main ul:not(.sub-menu) > li.home,
#h_navi_main ul:not(.sub-menu) > li.contact,
#h_navi_main ul:not(.sub-menu) > li.blog {
    display: none;
}

#h_navi_main ul:not(.sub-menu) > li > a {
    font-size: 1.6rem;
    color: #002870;
    font-family: "my_mincho", sans-serif;
    padding: 29px 10px;
}

#h_navi_main ul:not(.sub-menu) > li[class*='current'] > a ,#h_navi_main ul:not(.sub-menu) > li:nth-last-child(1n + 3):hover > a{
	color: #a7893a;
}

#h_navi_main ul:not(.sub-menu)>li.menu-item-has-children > a::after {
    display: none;
}

#h_navi_main ul:not(.sub-menu)>li > a::after {
    content: "";
    display: block;
    width: calc(100% - 60px);
    background: #002870;
    position: absolute;
    left: 30px;
    transition: .3s;
    z-index: 2;
}

#h_navi_main ul:not(.sub-menu) > li.menu-item-has-children > a::before {
    content: '\e915';
    font-family: "icomoon";
    position: absolute;
    bottom: 3px;
    line-height: 1;
    left: calc(50% - .5em);
    font-size: 1.5em;
    color: #002870;
    transition: .3s;
}

#h_navi_main ul:not(.sub-menu) > li.menu-item-has-children > a:hover::before {
    transform: rotate(-180deg);
}

#h_navi_main ul:not(.sub-menu) > li[class*='current'] > a::after, #h_navi_main ul:not(.sub-menu) > li > a:hover::after {
    height: 2px;
    bottom: 13px;
}

/* フックで足したリスト（電話番号・無料相談はこちら） */
/* ノートPCのとき電話番号非表示 */
@media (max-width: 1590px) {
	#h_navi_main ul li.tel {
	    display: none;
    }
}

#h_navi_main ul li.tel {
    color: #002870;
    padding: 11.5px 55px;
    min-width: 300px;
}

#h_navi_main ul li.tel p.num {
    display: flex;
    justify-content: center;
    font-size: 2.8rem;
    font-family: "my_mincho", sans-serif;
    position: relative;
}

#h_navi_main ul li.tel p.num::before {
    content: "\e942";
    font-family: "icomoon";
    position: absolute;
    top: calc(50% - .5em);
    left: calc(50% - 130px);
    line-height: 1;
    font-size: 3rem;
}

#h_navi_main ul li.tel p.num a{
    display: block;
}

#h_navi_main ul li.tel p.open {
    text-align: center;
}

#h_navi_main ul li.mail {
    background: #002870;
    min-width: 270px;
}

#h_navi_main ul li.mail a {
	display: flex;
	color: #fff;
	font-size: 2rem;
	position: relative;
	padding: 26px 20px 26px 60px;
}

#h_navi_main ul li.mail a::before {
	content: "\e90d";
	font-family: "icomoon";
	position: absolute;
	top: calc(50% - .5em);
	left: calc(50% - 105px);
	line-height: 1;
}

#h_navi_main ul li.mail a:hover {
    opacity: .8;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
グローバルナビ（下段／子のスタイル）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#h_navi_main ul.sub-menu {
    background-color: rgba(0, 40, 112, .95);
}

#h_navi_main ul.sub-menu::before {
    display: none;
}

#h_navi_main ul.sub-menu a {
    font-size: 1.6rem;
    font-weight: normal;
    font-family: 'my_mincho', sans-serif;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　プロモ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#promo_frame {
    /*---（画面高さ - ヘッダー - グロナビ - 一言）jsが効かない時用---*/
    height: calc(100vh - 80px);
    /*---可変対応（タブレット含める）---*/
    height: calc((var(--my_vh) * 100) - 80px - 90px);
    /*---ノート用（ノートPC高さ - ヘッダー - グロナビ - 一言）---*/
    min-height: calc(648px - 80px - 90px);
    /*---タブレット縦用（画像原寸高さ）---*/
    max-height: 780px;
    position: relative;
    z-index: 0;
}

@media (orientation: portrait){
    #promo_frame {
        max-height: 580px;
    }
}

#promo_frame .inner {
	width: 100%;
    height: 100%;
	justify-content: center;
	z-index: 1;
	position: absolute;
    padding: 130px 0;
}

#promo_frame .inner p {
	height: 100%;
	max-height: 294px;
}

@media (max-width: 1366px) {
    #promo_frame .inner {
        padding: 65px 0;
    }
        
	#promo_frame .inner p {
	    width: 600px;
    }
}

#promo_frame .vegas {
    width: 100%;
    height: 100%!important;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
トップページ　＞　一言コメント(修正追加2019-10-03)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.tweet_area {
	background: linear-gradient(to right, #e6f2f6 50%, #fff 50%);
}

.tweet_area .f_wrap {
    justify-content: normal;
}

.tweet_area > div{
	width: 1000px;
	border: 1px solid #002870;
	position: relative;
	background: #fff;
	margin-top: -110px;
}

.tweet_area .icon {
    width: 150px;
    font-family: "my_mincho", sans-serif;
    padding-top: 40px;
    padding-bottom: 80px;
    background: #002870;
    color:#fff;
    font-size: 2rem;
}

.tweet_area ul.items {
    width: calc(100% - 150px);
    padding: 30px 55px 30px 35px;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

.tweet_area ul.items li {
    display: flex;
    align-items: center;
    white-space: normal;
}

.tweet_area ul.items li .date {
	font-family: "my_mincho", sans-serif;
	margin-right: 10px;
}

.tweet_area ul.items li .cat {
    font-size: 1.4rem;
    margin-right: 10px;
    padding: 3px 12px;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    width: 100px;
    text-align: center;
}

.tweet_area ul.items li .ttl {
    width: 530px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tweet_area ul.items li:not(:last-child) {
    margin-bottom: 15px;
}

.tweet_area .more {
    padding: 0;
    position: absolute;
    top: 90px;
    left: 0;
    width: 150px;
}

.tweet_area .more a {
    display: block;
    text-decoration: none;
    width: 100px;
    margin: 0 auto;
    background: #fff;
    padding: 5px 20px;
    border-radius: 15px;
    font-size: 1.4rem;
    font-family: "my_mincho", sans-serif;
    color: #002870;
    position: relative;
}

.tweet_area .more a::after {
    font-family:"icomoon";
    content: "\e917";
    font-size: 2rem;
    line-height: 1;
    position: absolute;
    top: calc(50% -.5em);
    right: 5px;
    transition: all .3s;
}

.tweet_area .more a:hover::after {
    right: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター(ナビ)
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#f_navi_wrap {
    background: #002870;
    padding: 55px 0 30px;
}

div#f_navi_wrap a {
    color: #fff;
}

div#f_navi_wrap .f_logo {
     display: block;
     width: 290px;
     padding: 0;
     margin: 0 auto 55px;
}

div#f_navi_wrap .navi_a ul > li > a:hover {
    opacity: .8;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) {
    justify-content: space-between;
    padding-left: 0;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) > li.home {
    display: none;
}

div#f_navi_wrap .navi_a ul:not(.sub-menu) > li > a {
    font-size: 1.6rem;
}

div#f_navi_wrap ul.sub-menu {
    margin-left: 0;
}

div#f_navi_other > * {
    border-top: 1px solid #fff;
    padding-top: 35px;
}

div#f_navi_other ul li:not(:last-child) {
    border-color: #fff;
}

div#f_navi_other ul li a:hover {
    opacity: .8;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
フッター　＞　コピーライトのエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
div#copy_area .by{
	padding-top: 5px;
}